require( "scripts/objects/wall_drawing.lua" );

local	indicator_pos_x = 23;
local	indicator_pos_y = -40;

desenhogeladeira = wall_drawing:new{
	object_name="desenhogeladeira",
	texture="",
	animated=false,
	
	offset_x=0,
	offset_y=0,
	indicator_ui_x=indicator_pos_x,
	indicator_ui_y=indicator_pos_y,
	dad_ui_x=indicator_pos_x-35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x+35,
	mom_ui_y=indicator_pos_y,
}
